@charset "utf-8";
/* http://deve.tohatsu.infocms.jp/tabid/386/ctl/Edit/mid/1650/sid/32/Default.aspx */

#dnn_ctr1650_EditAnnouncements_pnlAllArea>table{width:100%;margin:0 0 20px;line-height:1.2;word-break:break-all;border-collapse:collapse;border-spacing:0;border:none;}
#dnn_ctr1650_EditAnnouncements_pnlAllArea>table>tbody>tr>td{padding:10px;text-align:left;vertical-align:top;line-height:1.2;border-bottom:1px solid #ccc;}
#dnn_ctr1650_EditAnnouncements_pnlAllArea>table>tbody>tr>td.SubHead{width:200px;text-align:left;}
/*カテゴリ*/
#dnn_ctr1650_EditAnnouncements_ddlCategory{width:500px;}
/*画像*/
#dnn_ctr1650_EditAnnouncements_urlImage_ctlURL br{display:none;}
/*リンク*/
#dnn_ctr1650_EditAnnouncements_ctlURL_ctlURL br{display:none;}

